@zero-24 opened this Issue on November 3rd 2016

i have just tryed to unistall the plugins SecurityInfo and VisitorGenerator but i can't unistall them i got an error:

uninstall

It is the same error as this here: https://github.com/piwik/piwik/issues/4801

@tsteur commented on November 3rd 2016 Owner

This looks like a very old version of the VisitorGenerator.

I think there might be 2 ways to fix this:
1) Update VisitorGenerator to the latest version and then uninstall it
2) Remove it manually by reming the directory plugins/VisitorGenerator and then in config/config.ini.php you may want to remove the line Plugins[] = "VisitorGenerator" and PluginsInstalled[] = "VisitorGenerator". The lines might not exist, in this case you can simply ignore it.

Same procedure for SecurityInfo.

@tsteur commented on November 3rd 2016 Owner

Let me know if it worked

@zero-24 commented on November 4th 2016

Thanks :+1:

This Issue was closed on November 3rd 2016
Powered by GitHub Issue Mirror